Bug 12297 - Proposed default Dial String change from ATDT to ATX3DT
Summary: Proposed default Dial String change from ATDT to ATX3DT
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wvdial   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 11:12 UTC by Jules Stuifbergen
Modified: 2007-04-18 16:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-08 14:56:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jules Stuifbergen 2000-06-15 11:12:43 UTC
What I heard from Federico, the manager if Red Hat Milan, the default
dial command (ATDT) doesn't work everywhere in Italy. Replacing
ATDT by ATX3DT will work everywhere in Italy, and anywhere else in the
world as well. It might be worth changing this (at least for the Italian
version).

Jules

Comment 1 Nalin Dahyabhai 2000-07-27 21:19:55 UTC
The X3 disables checking for a dial tone before dialing, which is undesirable.

Comment 2 Jules Stuifbergen 2000-07-27 21:26:21 UTC
Yes. In Italy, the default dial-tone is not recognized, so they have to use this
feature.
It would be nice to document this somewhere, or add a feature to disable
dial-tone
checking.
I mean: nice from a user-perspective, not from a programmer's perspective ;-)

Comment 3 Tim Waugh 2000-08-01 13:53:47 UTC
This must just be for some modems though, right?  Or are there no modems that
can recognise an Italian dial-tone? (!)

Comment 4 Jules Stuifbergen 2000-08-01 14:25:34 UTC
I'm not sure. Contact federico@redhat.com for more details.

Comment 5 Tim Waugh 2000-08-04 10:18:07 UTC
I wonder if putting 'AT+NCnn' would help for the internationalized
distributions.  So for example, AT+NC8 for Italy.

Comment 6 Nalin Dahyabhai 2000-09-12 19:19:50 UTC
The +NC command appears to be non-standard -- if it isn't supported by all
modems, it 's not going to help.

Comment 7 Pekka Savola 2000-12-28 20:53:31 UTC
FWIW, ATX3 must be used in Finland very,very often too. 


Comment 8 Harald Hoyer 2005-07-08 14:56:30 UTC
this can be configured in redhat/system-config-network as an init string


Note You need to log in before you can comment on or make changes to this bug.